Subject: Re: Howto set DIO on MPC-5200 Lite

From: Matthias Fechner <[email-masked]>
Date: Mon, 19 Mar 2007 10:48:19 +0100

Hi Pedro and Sylvain,

Pedro Luis D. L. wrote:
> Could you mean "GIO" ports?

I mean the digital IO ports ok or general IO ports.
What I want is to set a signal to high or low which should control a relais.

I thought I can use the pin Dxx for that on the board.

Best regards,
Matthias

-- 

"Programming today is a race between software engineers striving to
build bigger and better idiot-proof programs, and the universe trying to
produce bigger and better idiots. So far, the universe is winning." --
Rich Cook